# This is the Apache config file for the MOOSE Demo application.
# Here, we are exposing only the files and directories under the webdocs
# subdirectory.  Every other files and directories outside of this are not
# accessible through the Web.

Alias /geomoose "/ms4w/apps/GeoMOOSE/htdocs"

<Directory "/ms4w/apps/GeoMOOSE/htdocs">
    AllowOverride None
    Options Indexes MultiViews
    Order allow,deny
    Allow from all
</Directory>